server:
  port: 7708
  servlet:
    context-path: /huagao

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/huagao/log/
  level:
    com.malk.*: debug

spring:
  datasource:
    driver-class-name: com.microsoft.sqlserver.jdbc.SQLServerDriver
    #trustServerCertificate=true 临时绕过证书验证的风险
    url: jdbc:sqlserver://113.45.187.194:1433;databaseName=dingding;encrypt=true;trustServerCertificate=true;
    username: hgdd
    password: hgdd@2025

mybatis-plus:
  configuration:
    #开启驼峰命名自动映射
    map-underscore-to-camel-case: true
    #开启日志打印
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
  type-aliases-package: com.malk.huagao.entity
  #扫描mapper文件
  mapper-locations: classpath:mapper/*.xml

# dingtalk
dingtalk:
  agentId: 3254218465
  appKey: dingdhgwe3g6xrifq3iz
  appSecret: xO9uBMFGvv79UAqv8HBPZQVXLBbLhf8ueX28Vtn_de-4ME7-K9wBRVFihCGFoeX4
  corpId:
  aesKey:
  token:
  operator:

# aliwork
aliwork:
  appType: APP_BWPT6ET90UEE8IBEY9GJ
  systemToken: 37766HD145ST2RBB9S4D37J2WMNU293GASC8M6Q



